<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/convert_320px"
        android:layout_alignParentBottom="true"
        android:background="@color/color_EE8F08" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/gallery_recycle"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:clipToPadding="false"
        android:paddingStart="@dimen/convert_440px"
        android:paddingEnd="@dimen/convert_440px" />


</RelativeLayout>